Subject: Re: CCL:Gaussin intallation

From: "Elena Jakubikova" <[email-masked]>
Date: Sun, 28 Oct 2001 15:46:52 -0700

Hi

I don't think your problem is in the library version.
To install Gaussian on Red Hat 7.0 you don't need only
blas-f2c.a library, but also Portland Group Fortran compiler 3.2-4  (the 
makefile doesn't run with the
standard linux fortran compiler). But even though you get
the PGI compiler (by the way you need to buy it - if you
get just trial version and compile the program with it,
after 15 days it will not run anymore), there is a file
dclock.s you need and which is not included in the new
version of PGI.
However, your trouble doesn't end here - the makefile
included with program does not work for Red Hat 7.0. In
order to make it run you will need to make some changes
in mdutil.c and and get new i386.make from Gaussian (they
have been really helpful with this part). However, if you
choose to go to the older version of Red Hat - like 6.2,
it will save you the trouble with changing the makefile.
Also there is a possibility you write your own makefile
and compile it with the linux fortran compiler, but in
this case your program will run slower.
By the way I did the instalation this way on pentium III
processor, but I imagine it doesn't make much difference -
the problem is not the processor, but the oprating system.

Hope you find this helpful

Elena Jakubikova

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp